body, html {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 12px;
	background-color: #002246!important;
}

h1, h2, h3, h4, h5, h6 {
	clear: none;
}

footer, header.main-header {
	font-size: 16px;
}

.home .background-image {
	background-size:100%!important;
	background-position:center!important;
	
	}


.homeimg {
}	

.mobile {
	display: none;
}

.site-content {
	text-align: left;
}

#homepage-main-image img {
visibility:hidden!important;
height:00px!important;
display:block;

}

.wpcf7-form input, .wpcf7-form textarea {
	font-size:12px!important;
	padding:0 0 0 5px!important;
	}
	
.wpcf7-form input[type="submit"] {
	font-size:14px!important;
	padding:5px 10px!important;
	background: #009ee0;
  color: #ffffff;
  padding: 5px 10px;
  	font-family: Arial !important;
	text-transform:capitalize!important;
font-size:14px;
  text-decoration: none;
  border: 0px none;
  font-weight:normal!important;
	}
	
.wpcf7-form input[type="submit"]:hover, .more-but:hover {
	background:#000!important;
	}

#products li img {
	width:100%;
	height:auto;
	}
	
body {
	background-color: #002246;
}
	
.search-field {
	padding-left:10px!important;
	}	
	
	#products li .more-link, .search-results .more-link {
						display:none!important;
						}
						
						
.page-id-17 nav.left-navigation {
	visibility:hidden;
	}

header.main-header {
	background-color: #092245;
	min-height: 189px;
	background-repeat: no-repeat;
	position: relative;
}
header.main-header nav ul li {
	position: relative;
	vertical-align: top;
}

header.main-header nav .menu-navigation-container > ul > li:hover, header.main-header nav .menu-navigation-container > ul > li.current-menu-item {
	background-color: #009ee0;
	background-image: url(../images/menu_vertical_bg.png);
	background-repeat: repeat-x;
}

header.main-header nav .menu-navigation-container ul > li:hover > a {
	color: #fff;
/*	background-image: url(../images/menu_horisontal_bg.png); */
/*	background-repeat: repeat-y; */
/*	background-position: top right; */
}

header.main-header nav .menu-navigation-container ul > li:hover ul {
	display: block;
}

header.main-header nav .menu-navigation-container ul li ul {
	position: absolute;
	background-color: #009ee0;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 1;
	text-align: left;
	display: none;
	height: auto;
	top: 35px;
}

header.main-header nav .menu-navigation-container ul li ul li {
	list-style-type: none;
	background-color: #009ee0;
	margin: 0;
	padding: 0;
	float: none;
	font-size: 14px;
	text-align: left;
	display: block;
	padding-right: 20px;
	white-space: nowrap;
}


header.main-header nav .menu-navigation-container ul li ul li a {
	padding: 0;
	margin: 0;
	padding-left: 18px;
	border-bottom: 1px solid #00b0e6;
}

header.main-header nav .menu-navigation-container ul li ul li:hover a, header.main-header nav .menu-navigation-container ul li ul li.current-menu-item a {
	color: #f0f0f0;
}

header.main-header nav .menu-navigation-container ul li ul li.current-menu-item a {
	border-bottom: 1px solid #62c7e6;
}	

header.main-header nav, header.main-header nav .menu-navigation-container ul {
	height: 35px;
	background: #000;
	position: absolute;
	bottom: 0;
	min-width: 100%;
	line-height: 35px;
}

header.main-header .company-info a {
	text-decoration: none;
}

header.main-header .company-info:hover a {
	text-decoration: underline;
}


header.main-header nav ul a {
	line-height: 35px;
	height: 35px;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}

.company-info {
	text-align: right;
	font-weight: bold;
	margin-top: 10px;
}

header.main-header ul, header.main-header li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

header.main-header nav ul {
	text-align: center;
}

header.main-header nav li {
	display: inline-block;
	font-weight: bold;
}

header.main-header nav li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

header.main-header .company-info, header.main-header .company-info a {
	color: #fff;
}

header.main-header {
	text-align: center;
}

.wrapper, .site-content {
	text-align: left;
	width: 1024px;
	margin: 0 auto;
}

.site-main {
	padding: 0 !important;
	margin: 0 !important;
}

.search section[role="main"] article, .search header.page-header {
	
	margin-left:0!important;
	}

header.main-header .company-info {
	float: right;
}

header.main-header #social-links {
	float: right;
}


footer ul {
	line-height:1.3em;
	}

#homepage-main-image, body.page section[role=main], body.archive section[role=main], body.single section[role=main], body {
	background-image: url(http://www.tornadoeventhire.co.uk/wp-content/uploads/2015/05/tornado-events.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat:none;
	background-position:center top;
}

#homepage-main-image{

background-image:url(http://www.tornadoeventhire.co.uk/wp-content/uploads/2015/05/tornado-events.jpg);
	background-position:center -00px

}		


.search section[role="main"] {
	background-color:transparent;
	}

#homepage-main-image img {
	width: 100%; 
	height: auto;
}

header.main-header h1, header.main-header #logo {
	background-image: url(../images/logo.png);	
	width: 244px;
	height: 135px;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	text-indent: -4000px;
	margin-left: 35px;
	margin-bottom: 20px;
}

#social-links, #social-links li {
	height: 45px;
	margin: 0;
	padding: 0;
}

#social-links {
	clear: right;
	margin-top: 15px;
}

#social-links li {
	float: left;
	width: 45px;
}

#social-links li a {
	width: 45px;
	height: 45px;
	display: block;
	background-repeat: no-repeat;
}

section[role="main"] {
	position: relative;
	text-align: center;
	overflow: hidden;
	background:#fff;
}

footer form {
	width: 290px;
	float: right;
}

footer form, nav.left-navigation form {
	background-color: #000;
	padding: 15px 10px;
}

nav.left-navigation form {
	width: auto;
}

footer form p, section[role="main"] nav.left-navigation form {
	color: #fff;
	margin-top: 0;
	margin-bottom: 7px;
	font-size: 13.5px;
	font-weight: bold;
	float: none;
}

footer form textarea, footer form input, nav.left-navigation form input[type=text] {
	color: #666;
	font-size: 11px;
	font-family: Arial !important;
	padding: 2px 5px !important;
	outline: 0 !important;
	border: 0 !important;
	font-size: 11px !important;
	vertical-align: top !important;
	line-height: normal !important;
	outline-offset: 0 !important;
}

nav.left-navigation form input[type=submit], footer form input[type=submit] {
	padding: 6px 9px !important;
	font-size: 12px !important;
	background-color: #0074b6 !important;
/*	color: #fff !important; */
	color: transparent  !important;
	background-image: url(../images/submit.png);
	background-repeat: no-repeat;
	background-position: center center;
}

nav.left-navigation form input {
	font-family: Arial !important;
}

/*
footer form input[type=text] {
	width: 137px;
	margin-bottom: 3px;
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;	
	border: none !important;
	outline: none !important;
}
*/
/*
footer form input[type=text]:focus {
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
*/
/*
footer form input[type=text]:focus, footer form textarea:focus {
	font-family: Arial;
	border: none !important;
	outline: none !important;
	font-size: 11px !important;
}
*/

footer form input[type=text] {
	width: 48%;
	float: left;
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	color: #000;
	font-family: Arial;
	font-size: 11px !important;
}

footer form textarea {
	width: 283px;
	margin-bottom: 3px;
	font-family: Arial;
	height: 70px;
	border: none !important;
	outline: none !important;
	font-size: 11px !important;
}

footer form textarea {
	width: 100%;
	padding: 0 5px;
}

footer form {
	background-color: transparent;
	float: none;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}

footer form input[type=submit] {
	margin-top: 5px;
	font-family: Arial;

}

footer input[name=name], footer input[name=location], footer input[name=email] {
	margin-right: 3px;
	font-family: Arial;
}

footer form input[name=name], footer form input[name=location], footer form input[name=email] {
	float: left;
	display: block;
	margin-right: 0;
	font-family: Arial;
}

footer form textarea {
	margin-top: 3px;
}

footer form input[name=date], footer form input[name=phone], footer form input[name=company] {
	display: block;
	float: right;
	font-family: Arial;
}

footer input[type=submit] {
	margin-top: 20px;
	float: right;
	background-color: #0072b5;
/*	color: #fff !important; */
	padding-top: 4px;
	padding-bottom: 3px;
	border: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
}

footer input[type=submit]:hover {
	background-color: #0072b5;
/*	color: #fff !important; */
}


header.main-header nav ul ul {
	display: none;
}

#homepage-main-image {
	margin-bottom: 30px;
}

.footer-block {
	width: 33%;
	float: left;
	display: block;
	overflow: hidden;
}

.home section[role="main"] h1 {
	position: absolute;
	text-align: center;
	color: #d6e4fb;
	margin: 0 auto;
	padding: 0;
	padding-top: 80px;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
	line-height: 1.2em;
	left: 50%;
	margin-left: -161px;
}

.product-gallery, .product-gallery li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.product-gallery {
	margin-bottom: 40px;
	overflow: hidden;
}

.product-gallery a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.product-gallery a:hover {
	text-decoration: underline;
}

.product-gallery a {
	font-size: 12px;
	color: #000;
	padding-left: 15px;
	font-weight: bold;
}

.product-gallery a {
	background-image: url(../images/coursor.png);
	background-repeat: no-repeat;
	margin-top: 4px;
}
.product-gallery .thumb {
	display: block;
	margin-bottom: 5px;
}
.product-gallery .thumb a {
	background-image: none;
	padding-left: 0;
	margin-top: 0;
}

.product-gallery li {
	width: 24%;
	margin-right: 1%;
	float: left;
	margin-bottom: 15px;
}

.product-gallery li .thumb {
	width: 100%;
}

.product-gallery li .thumb img {
	width: 100%;
	height: auto;
}

.menu-button {
	display:none;
	}


.menu-button i {
	font-size:28px;
	color:#fff;
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
	}

.bxslider li img {
	}

@media screen and (max-width: 850px) {


.bxslider li img {
	width:100%!important;
	height:auto!important;
	}

}

@media screen and (max-width: 700px) {
	.product-gallery li {
		width: 49%;
		margin-right: 1%;
		float: left;
		height:240px;
	}
	
	.product-gallery li li {
		height:auto!important;
		}
	
.bxslider {
	margin-top:-20px!important;
	}
	
.clients-link {
	margin-top:-16px!important;
	}
	
.bx-wrapper .bx-viewport {
	background:none!important;
	}
	
#homepage-main-image{

background-image:url(http://www.tornadoeventhire.co.uk/wp-content/uploads/2015/05/tornado-events.jpg);
	background-position:center 0px

}	

.homeimg {
	margin-top:0px;	
}	

.bxslider {
	margin-top:-20px;
	padding:0;
	margin:0;
	}

	
}

#social-links li a {
	background-position: top right;
}
#social-links li.facebook a {
	background-image: url(../images/social-icon-facebook.png);
}

#social-links li.google-plus a {
	background-image: url(../images/social-icon-google-plus.png);	
}

#social-links li.linkedin a {
	background-image: url(../images/social-icon-linked-in.png);	
}

#social-links li.twitter a {
	background-image: url(../images/social-icon-twitter.png);	
}

#connect-links, #connect-links li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#connect-links li, #connect-links a {
	width: 45px;
	height: 45px;
	display: block;
}

#connect-links li {
	float: left;	
	margin-right: 13px;
	margin-bottom: 15px;
}

#connect-links li.twitter {
	margin-right: 0;
}

#connect-links li a {
	background-repeat: no-repeat;
}

#connect-links li.facebook a {
	background-image: url(../images/connected-facebook-white.png);
}

#connect-links li.google-plus a {
	background-image: url(../images/connected-google-plus-white.png);
}

#connect-links li.linked-in a {
	background-image: url(../images/connected-linked-in-white.png);
}

#connect-links li.twitter a {
	background-image: url(../images/connected-twitter-white.png);
}

footer a {
	text-decoration: none;
	color: #fff;
}

footer a:hover {
	text-decoration: underline;
}

#qa-manifesto {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer-block h3 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 14px;
}

#qa-manifesto li {
	margin-bottom: 8px;
} 

#qa-manifesto li {
	background-image: url(../images/coursor-big-dark.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}

.footer-block nav ul, .footer-block nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer-block nav ul {
	font-weight: bold;
}

.footer-block nav ul li {
	margin-bottom: 10px;
}

.footer-block nav ul li ul {
	margin-top: 10px;	
}

.footer-block nav ul ul li {
	background-image: url(../images/coursor-big-dark.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	font-weight: normal;	
}

#connect-links {
	overflow: hidden;
	margin-top: 20px;
}

#footer-links, #footer-links li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer-links {
	margin-top: 25px;
}

#footer-links li {
	margin-bottom: 10px;
}

#qa-manifesto {
	margin-top: 15px;
}

footer {
	clear: both;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #002246;
	color: #fff;
	font-size: 12px;
	padding-top: 30px;
	padding-bottom: 30px;
}

article {
	background-color: #fff;
}

article header.entry-header, header.page-header {
	background-color: #0072b5;
	color: #fff;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}
section[role="main"] article header h1 {
	position: static;
	font-style: normal;
	font-weight: bold;
	padding-top: 0;
	margin-left: 0;
	text-align: left;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 22px;
	clear: none;
}
article header h2 {
	font-weight: normal;
	font-style: italic;
	font-size: 20px;
	margin-bottom: 0;
	clear: none;
}

nav.left-navigation {
	width: 221px;
	float: left;
	margin-top: 67px;
	background-color: #000;
	color: #fff;
}

nav.left-navigation a {
	color: #fff;
}

nav.left-navigation form {
	padding-left: 20px;
	padding-right: 10px;
	width: auto;
	text-align: right;
}

nav.left-navigation form p {
	text-align: left;
	line-height: 1em;
}

body.page section[role="main"] {
	padding-bottom: 100px;
}

nav.left-navigation form input[type=submit] {
	background-color: #009acd;
/*	color: #fff !important; */
	font-size: 16px;
	margin-top: 10px;
}
nav.left-navigation form p {
	margin-bottom: 25px;
}
nav.left-navigation form input[type=text] {
	width: 190px;
	padding: 0;
	margin: 0;
	font-size: 11px;
	color: #666;
	margin-bottom: 3px;
}

nav.left-navigation ul, nav.left-navigation li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
nav.left-navigation ul a {
	font-size: 15px;
	padding-left: 20px;
	height: 37px;
	line-height: 37px;
	text-transform: uppercase;
	font-weight: bold;
}
nav.left-navigation li {
	border-bottom: 1px solid #3a4b68;
}
nav.left-navigation li:last-child {
	border-bottom: none;
}
nav.left-navigation li:hover, nav.left-navigation li.current_page_item {
	background-image: url(../images/menu_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #009dde;
}

nav.left-navigation .contact-info {
	background-color: #092245;
	font-size: 15px;
	padding: 15px;
	font-weight: bold;
}

nav.left-navigation .contact-info p {
	margin-bottom: 0;
}

nav.left-navigation .contact-info a:hover {
	text-decoration: underline;
}

nav.left-navigation ul {
	background-color: #092245;	
}
nav.left-navigation ul a {
	text-decoration: none;
	display: block;
}

#left-social-links, #left-social-links li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 33px;
	line-height: 33px;
	background-color: #000;
}

#left-social-links li {
	width: 73px;
	float: left;
}

#left-social-links li:hover {
	background-image: none;
}

#left-social-links li.facebook a {
	background-image: url(../images/social-icon-left-facebook.png);
}
#left-social-links li.twitter {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#left-social-links li.twitter a {
	background-image: url(../images/social-icon-left-twitter.png);
}

#left-social-links li.linkedin a {
	background-image: url(../images/social-icon-left-linkedin.png);
}


section[role="main"] article, section[role="main"] article.hentry {
	margin-left: 221px;
	margin-right: 0;
	margin-top: 25px;
	padding: 0 !important;
}

.entry-title {
	margin-bottom: 0;
}

.entry-title a {
	color: #fff;
}

header.page-header {
	margin-top: 25px;
	margin-right: 0;
	margin-left: 221px;
} 

.entry-content {
	padding: 20px 30px;
	font-size: 14px;
}

footer a {
	color: #fff !important;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer.entry-footer a, footer.entry-footer a:hover {
	color: #707070 !important;
	color: rgba(51, 51, 51, 0.7) !important;
	text-decoration: none !important;
}


.event-package {
	float:left;
	width:33%;
	padding:0 10px;
	}
	
.event-package-inner {
	padding:10px;
	}
	
.event-package h2 {
	margin-bottom:10px;
	}
	
.event-package p {
	margin-bottom:10px;
	}
	
.event-package img {
	width:100%;
	height:auto;
	}


@media screen and (max-width: 360px) {
	.product-gallery li {
		height:auto;
	}
	
}
	
@media screen and (max-width: 1050px) {
	.wrapper, .site-content {
		width: auto;
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.team-member-inner {
		height:200px!important;
		}
	
}

@media screen and (max-width: 870px) {
	header.main-header nav .menu-navigation-container > ul > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	header.main-header nav .menu-navigation-container ul li ul li a {
		padding-left: 10px;
	}
	
	header.main-header nav .menu-navigation-container ul li ul li {
		padding-right: 10px;
	}
	
.homeimg {
	margin-top:0px;	
}	



.team-member, .event-package {
	width:50%!important;
	}
	


}

@media screen and (max-width: 740px) {
	header.main-header nav .menu-navigation-container > ul > li > a {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	header.main-header nav .menu-navigation-container ul li ul li {
		padding-right: 5px;
	}
	
	header.main-header nav .menu-navigation-container ul li ul li a {
		padding-left: 5px;
	}

}

@media screen and (max-width: 700px) {
	
	header.main-header nav {
		clear: both;
	}
	

.team-member, .event-package {
	width:100%!important;
	}
	
	
	
	.event-package {
		margin-bottom:70px;
		}
	
	header.main-header nav, header.main-header nav .menu-navigation-container > ul {
		position: static;
		height: auto;
	}
	
	header.main-header nav .menu-navigation-container > ul {
		border-top: 1px solid #324462;
	}
	
	header.main-header nav .menu-navigation-container ul li:hover ul {
		display: none;
	}
	
	header.main-header nav .menu-navigation-container > ul > li {
		position: static;
		text-align: left;
		padding-left: 10px;
	}
	
	header.main-header nav .menu-navigation-container > ul > li {
		display: block;
		background-color: #0a2244;
		border-bottom: 1px solid #324462;
	}
	
	header.main-header nav li a {
		color: #0091cf;
	}
	
	header.main-header nav li:hover a {
		color: #fff;
	}
	
	
}

@media screen and (min-width: 701px) {
	
	nav {
		display:block!important;
		}
	
	}

@media screen and (max-width: 700px) {
	
	
	.homeimg {
	
	display:none;	
	}	
	
	.homeimg2 {
		margin-top:-30px!important;
		}

	
	.mobile {
		display: block;
		margin-top: 30px;
		padding-bottom: 10px;
	}
	
	nav {
		display:none;
		}
		
	.menu-button {
		display:block;
		}
	
	.product-gallery li img {
		max-height:250px!important;
		}
		
	.bx-wrapper .bx-viewport {
		}
		
	.product-gallery li {
		margin:0!important;
		padding:0!important;
		}
		
	.team-member {
	width:100%!important;
	}
	
	header.main-header .wrapper .company-info {
		display: none;
	}
	
	header.main-header .wrapper #social-links {
		display: none;
	}
	
	header.main-header .wrapper.mobile .company-info {
		display: block;
	}
	
	header.main-header .wrapper.mobile #social-links {
		display: block;
	}	
	
	header.main-header h1, header.main-header #logo {
		float: none;
		margin-left: 5px;
		
	}
	header.main-header h1, header.main-header #logo {
		width: 122px;
  		height: 68px;
		background-size:122px 68px;
	}
	
	section[role="main"] article, section[role="main"] article.hentry {
		margin-left: 0;
	}
	
	section[role="main"] nav.left-navigation {
		float: none;
		margin-top: 20px;
		width: auto;
	}
	
	section[role="main"] nav.left-navigation form {
		display: none;
	}
	
	#left-social-links {
		display: none;
	}
	
	header.main-header .company-info {
		float: none;
		text-align: left;
		padding-left: 5px;
		margin-top: 0;
	}
	
	header.main-header #social-links {
		float: none;
		padding-left: 5px;
	}
	
	header.main-header #social-links li a {
		background-position: left top; 
	}
	
	
	.footer-block {
		float: none;
		width: auto;
		margin-bottom: 30px;
		padding-left: 5px;
	}
	

}
@media screen and (max-width: 440px) {
	.home section[role="main"] h1 {
		position: static;
		margin-top: 0;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-left: 0;
		background-image: url(../images/tornade-home.jpg);
		background-size: cover;
	}
	
	
	.homeimg2 {
		margin-top:0px!important;
		}
	
	#homepage-main-image {
		display: none;
	} 
	
	.home section[role="main"] h1 {
		margin:0!important;
		width:100%!important;
		}
	
	.product-gallery li {
		float: none;
		width: auto;
		margin-right: 0;
		margin-top: 15px;
	}
	
	.product-gallery li img {
		width: 100%;
		height: auto;
	}
	
	.product-gallery li .thumb {
		width: auto;
		height: auto;
	}
}

.xdebug-var-dump, e {
	background-color: #fff;
}

#products, #products li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.enquire {
	background-color:#7fb32b!important;
	background-image:none!important;
	}

#products li {
	border-top: 1px solid #000;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}

#products li .header {
	float: left;
	padding-right:20px;
	width: 348px;
}
#products h3 {
	margin: 0;
	padding: 0;
	font-size: 15px;
	margin-bottom: 55px;
}
#products li .content {
	margin-left: 348px;
}

@media screen and (max-width: 900px) {
	#products li .header {
		float: none;
	}
	#products li .content {
		margin-left: 0;
		margin-top: 15px;
	}
	#products h3 {
		margin-bottom: 20px;
	}
}

ul.product-filter, ul.product-filter li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.product-filter li {
	display: inline-block;
	padding-right: 12px; 
	font-weight: bold;
}

ul.product-filter li a {
	text-decoration: none;	
	border: none;
}

ul.product-filter li a:hover {
	color: #0336ff;
	text-decoration: underline;
}

ul.product-filter li a:active, ul.product-filter li a:focus {
	border: none;
	outline: none;
}

ul.product-filter li a.active {
	text-decoration: underline;
	color: #0336ff;	
	border: none;
}

ul.product-filter {
	margin-bottom: 30px;
	
}


form input {
	width:100%;
	height:30px;
	}

.fifty {
	width:50%;
	
	float:left;
	}


form p {
	padding:0 5px;
	}
	
textarea {
	height:100px;
	}
	
input[type="submit"] {
	height:auto;
	width:auto;
	}

.clearer {
	clear:both;
	}








/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

